
Redmine - Feature #19350

Add version date in issue detail and Gantt

2015-03-11 17:03 - Patrice Huguenin

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When we look inside an issue, it will be sweet to have the version date close to the version number.

For the end-user, the release number will only be a "technical" information, but the real need is "when can i have my issue..."

For my projects, we added it in the version name, but ugly when we saw the roadmap.

Option : Gantt diagram

Related issues:

Related to Redmine - Feature #17431: Display a target version's date if avail... Closed

History

#1 - 2015-03-13 02:22 - Go MAEDA

- Related to Feature #17431: Display a target version's date if available in issue forms, as a tooltip added

#2 - 2015-03-13 02:32 - Go MAEDA

we can see the date as a tooltip since Redmine 2.6 (#17431), but it is not so obvious.

#3 - 2015-03-16 14:12 - Patrice Huguenin

- Status changed from New to Resolved

Thanks for the tip. Enough for my case

#4 - 2015-03-17 01:11 - Go MAEDA

- Status changed from Resolved to Closed

Thanks for feedback. I am happy to hear that it is useful for you.

I close this feature request.
